Judy::offsetGet
Judy::offsetUnset
Judy
PHP Manual

# Judy::offsetSet

(PECL judy >= 0.1.1)

Judy::offsetSet — Offset to set

### 説明

public bool Judy::offsetSet ( mixed `$offset` , mixed `$value` )

Assigns a value to the specified offset.

### パラメータ

`offset`

  The offset to assign the value to.

`value`

  The value to set.

### 返り値

No value is returned.

Judy::offsetGet
Judy::offsetUnset
Judy
PHP Manual